---
name: Kyla Gradin Dahl
locality: Bismarck, North Dakota
country: USA
role: <a href="">Area Sales Manager</a>
reports_to: timideker
picture: kyla.jpg
twitter: KylaGradin
gitlab: kyla
departments:
- Sales
- Sales NQR
- Commercial Sales
story: 'Hailing from the Great Plains of North Dakota, where winters are colder than
  Antarctica (it feels like) and accents are less noticeable than the movie Fargo.
  Kyla has seven years of experience in software technology sales,
  before joining the
 GitLab team, she acquired most of her experience working at a global technology
 organization, where she dedicated much of her time to the cloud platform and infrastructure.
  Outside of GitLab she enjoys traveling, playing tennis, and spending
  summers on the water with family and friends. GitLab''s slice of North Dakota nice.

  '

